<!doctype html>
<html lang="zxx">

<head>
    <meta charset="utf-8">
    <title>OpsEco | Careers</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="Digital Transformation, Containerization, Medium, Devops, Cloud,
                                   Configuration Management, Devops Transformation, Migration, AWS, Blogs,
                                   API Gateway, Docker, Kubernetes, AWS Cloudformation, Azure, GCP, Jenkins, Gitlab, 
                                   IOT, Cloud Native development.">
    <meta name="description" content="OpsEco Technologies are Devops consultancy that enables organisations to
                                      accelerate innovation by adopting Containerization, Kubernetes and Devops 
                                      solutions, cloud migration. We specialize in AWS, Azure and GCP.">
    <!--favicon-->
    <link rel="shortcut icon" type="image/png" href="../assets/images/fav_icon.png"/>
    <!--bootstrap css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">
    <!--owl carousel css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/owl.carousel.min.css">
    <!--icomoon css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/icomoon.css">
    <!--icofont css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/icofont.min.css">
    <!--meanmenu css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/meanmenu.css">
    <!--main css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/style.css">
    <!--responsive css-->
    <link rel="stylesheet" type="text/css" href="../assets/css/responsive.css">

</head>

<body>
    <!--start preloader-->
    <div class="preloader">
        <div class="d-table">
            <div class="d-table-cell align-middle">
                <div class="spinner">
                    <div class="double-bounce1"></div>
                    <div class="double-bounce2"></div>
                </div>
            </div>
        </div>
    </div>
    <!--end preloader-->
    <!--start header-->
    <header class="header">
        <!--start header bottom-->
        <div class="header-btm">
            <div class="container">
                <div class="row">
                    <div class="col-lg-2">
                        <div class="logo">
                            <a class="logo" id="logo_mobile_screen" href="index.html"><img src="../assets/images/logo_final.png" width="150px" height="40px" alt="logo"></a>
                            <a class="logo" id="logo_big_screen" href="index.html"><img src="../assets/images/logo_big_screen.png" width="190px" height="100px" alt="logo"></a>
                        </div>
                    </div>
                    <div class="col-lg-10">
                        <nav class="mainmenu pt-3">
                            <ul>
                                <li><a class="active" href="./index.html">Home</a></li>
                                <!-- <li><a class="active" href="#service-area">Our Services</a></li> -->
                                <!-- <li><a href="#team-area">Our Team</a></li> -->
                                <!-- <li><a href="#about-area">About Us</a></li> -->
                                <!-- <li><a href="#client-area">Our Clients</a></li> -->
                                <!-- <li><a href="#">Our Partners</a></li> -->                                
                                <!-- <li><a href="#">Our Clients</a></li> -->
                                <!-- <li><a href="#">Contact</a> <i class="icofont-simple-down"></i></li> --> 
                                <li><a href="./careers.html">Careers</a></li>
                                <li><a href="#blog-area">Blogs</a></li>
                                <li><a href="#footer-area">Contact Us</a></li> 
                                <li class="d-none"><a href="#case-area">Case Studies</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
        <!--end header bottom-->
    </header>
    <!--end header-->
    <!--start page content-->
    <section id="page-cont">
        <!--start page title-->
        <div class="page-title">
            <div class="container">
                <div class="page-breadcrumb text-center">
                    <h2>About Us</h2>
                    <p id="about_us_desc" style="text-align: justify; color: white;"></p>
                </div>
            </div>
        </div>
        <!--end page title-->
        <!--start page content wrap-->
        <div class="page-cont-wrap p-0">
            <!--start about info area-->
            <div class="about-info d-none">
                <div class="container">
                    <div class="row">
                        <!-- <div class="col-md-7">
                            <div class="about-info-img">
                                <img src="assets/images/about.jpg" class="img-fluid" alt="">
                            </div>
                        </div> -->
                        <div class="col-lg-9 offset-lg-2 col-md-10 offset-md-2">
                            <div class="about-info-cont">
                                <!-- <h2>We Are Providing Best Hosting Services About 10 Years</h2> -->
                                <!-- <p id="about_us_desc" style="text-align: justify;"></p> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--end about info area-->
            <!--start team area-->
            <div class="team-area bg-gray">
                <div class="container">
                    <div class="row">
                        <!--start section heading-->
                        <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                            <div class="section-heading text-center">
                                <h2>Our Team Members</h2>
                                <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                            </div>
                        </div>
                        <!--end section heading-->
                    </div>
                    <div class="row">
                        <!--start team single-->
                        <!--end team single-->
                        <!--start team single-->
                        <div class="col-lg-4 col-md-6">
                            <div class="team-single text-center">
                                <div class="team-img">
                                    <img src="../assets/images/sanjeev.png" class="img-fluid" alt="">
                                    <div class="team-social">
                                        <ul>
                                            <li><a href=""><i class="icofont-facebook"></i></a></li>
                                            <li><a href=""><i class="icofont-twitter"></i></a></li>
                                            <li><a href=""><i class="icofont-google-plus"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                                <h4>Sanjeev Lalwani</h4>
                                <!-- <p>Project Manager</p> -->
                            </div>
                        </div>
                        <!--end team single-->
                        <!--start team single-->
                        <div class="col-lg-4 col-md-6">
                            <div class="team-single text-center">
                                <div class="team-img">
                                    <img src="../assets/images/aniruddha.jpeg" class="img-fluid" alt="">
                                    <div class="team-social">
                                        <ul>
                                            <li><a href=""><i class="icofont-facebook"></i></a></li>
                                            <li><a href=""><i class="icofont-twitter"></i></a></li>
                                            <li><a href=""><i class="icofont-google-plus"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                                <h4>Aniruddha Jawanjal</h4>
                                <!-- <p>Web Developer</p> -->
                            </div>
                        </div>
                        <!--end team single-->
                        <!--start team single-->
                        <div class="col-lg-4 col-md-6">
                            <div class="team-single text-center">
                                <div class="team-img">
                                    <img src="../assets/images/subhash_patil.jpeg" class="img-fluid" alt="">
                                    <div class="team-social">
                                        <ul>
                                            <li><a href=""><i class="icofont-facebook"></i></a></li>
                                            <li><a href=""><i class="icofont-twitter"></i></a></li>
                                            <li><a href=""><i class="icofont-google-plus"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                                <h4>Subhash Patil</h4>
                                <!-- <p>Apps Developer</p> -->
                            </div>
                        </div>
                        <!--end team single-->
                    </div>
                </div>
            </div>
            <!--end team area-->
            <!--start counter area-->
            <div class="counter-area d-none">
                <div class="container">
                    <div class="row">
                        <!--start counter single-->
                        <div class="col-md-3 col-6">
                            <div class="counter-single text-center">
                                <h2>1280</h2>
                                <h5>Clients are satisfiled about our service</h5>
                            </div>
                        </div>
                        <!--end counter single-->
                        <!--start counter single-->
                        <div class="col-md-3 col-6">
                            <div class="counter-single text-center">
                                <h2>1150</h2>
                                <h5>Registered domian using our platform</h5>
                            </div>
                        </div>
                        <!--end counter single-->
                        <!--start counter single-->
                        <div class="col-md-3 col-6">
                            <div class="counter-single text-center">
                                <h2>300</h2>
                                <h5>Active server providing high speed services</h5>
                            </div>
                        </div>
                        <!--end counter single-->
                        <!--start counter single-->
                        <div class="col-md-3 col-6">
                            <div class="counter-single text-center">
                                <h2>150</h2>
                                <h5>Dedicated team members are working 24 hours</h5>
                            </div>
                        </div>
                        <!--end counter single-->
                    </div>
                </div>
            </div>
            <!--end counter area-->
            <!--start why choose area-->
            <div class="why-chose-area">
                <div class="container">
                    <div class="row">
                        <!--start section heading-->
                        <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                            <div class="section-heading text-center">
                                <h2>Our Values</h2>
                                <!-- <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p> -->
                            </div>
                        </div>
                        <!--end section heading-->
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <!--start why choose single-->
                            <div class="why-chose-single">
                                <!-- <div class="icon">
                                    <img src="assets/images/icon-8.png" class="img-fluid" alt="">
                                </div> -->
                                <div class="cont">
                                    <h4>Never stop innovating</h4>
                                    <p>We are a company of builders, innovators and we are driven to confront the hard problems and solve them.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <!--end why choose single-->
                            <!--start why choose single-->
                            <div class="why-chose-single">
                                <!-- <div class="icon">
                                    <img src="assets/images/icon-7.png" class="img-fluid" alt="">
                                </div> -->
                                <div class="cont">
                                    <h4>Act with integrity</h4>
                                    <p>We always treat our customers, our partners, and our extended community with honesty, decency, and respect.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 offset-lg-3">
                            <!--end why choose single-->
                            <!--start why choose single-->
                            <div class="why-chose-single">
                                <!-- <div class="icon">
                                    <img src="assets/images/icon-9.png" class="img-fluid" alt="">
                                </div> -->
                                <div class="cont">
                                    <h4>Be transparent</h4>
                                    <p>We value transparency. We know that maintaining an open flow of information across teams, among individuals, up and down and around the company, is crucial to how we work.</p>
                                </div>
                            </div>
                            <!--end why choose single-->
                        </div>
                        <!-- <div class="col-md-6">
                            <div class="why-chose-img">
                                <img src="assets/images/server-6.png" class="img-fluid" alt="">
                            </div>
                        </div> -->
                    </div>
                </div>
            </div>
            <!--end why choose area-->
            <!--start testimonial area-->
            <div class="testi-area two bg-gray d-none">
                <div class="container">
                    <div class="row">
                        <!--start section heading-->
                        <div class="col-lg-6 offset-lg-3 col-md-8 offset-md-2">
                            <div class="section-heading text-center">
                                <h2>Customer Feedback</h2>
                                <p>Lorem ipsum dolor sittem ametamngcing elit, per sed do eiusmoad teimpor sittem elit inuning ut sed.</p>
                            </div>
                        </div>
                        <!--end section heading-->
                    </div>
                    <!--start testimonial carousel-->
                    <div class="testi-carousel-two owl-carousel">
                        <!--start testimonial single-->
                        <div class="testi-single">
                            <div class="client-comment">
                                <span><i class="icofont-quote-left"></i></span>
                                <p>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</p>
                                <p><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i></p>
                            </div>
                            <div class="client-info">
                                <div class="client-img">
                                    <img src="assets/images/team-1.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="client-details">
                                    <h4>Adam Smith</h4>
                                    <p>Web Developer</p>
                                </div>
                            </div>
                        </div>
                        <!--end testimonial single-->
                        <!--start testimonial single-->
                        <div class="testi-single">
                            <div class="client-comment">
                                <span><i class="icofont-quote-left"></i></span>
                                <p>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</p>
                                <p><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i></p>
                            </div>
                            <div class="client-info">
                                <div class="client-img">
                                    <img src="assets/images/team-2.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="client-details">
                                    <h4>Shane Warne</h4>
                                    <p>Graphic Designer</p>
                                </div>
                            </div>
                        </div>
                        <!--end testimonial single-->
                        <!--start testimonial single-->
                        <div class="testi-single">
                            <div class="client-comment">
                                <span><i class="icofont-quote-left"></i></span>
                                <p>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</p>
                                <p><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i></p>
                            </div>
                            <div class="client-info">
                                <div class="client-img">
                                    <img src="assets/images/team-3.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="client-details">
                                    <h4>Marteen Kooper</h4>
                                    <p>App Developer</p>
                                </div>
                            </div>
                        </div>
                        <!--end testimonial single-->
                        <!--start testimonial single-->
                        <div class="testi-single">
                            <div class="client-comment">
                                <span><i class="icofont-quote-left"></i></span>
                                <p>Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim pellentesque felis.</p>
                                <p><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i><i class="icofont-star"></i></p>
                            </div>
                            <div class="client-info">
                                <div class="client-img">
                                    <img src="assets/images/team-4.jpg" class="img-fluid" alt="">
                                </div>
                                <div class="client-details">
                                    <h4>Shane Kyle</h4>
                                    <p>Web Developer</p>
                                </div>
                            </div>
                        </div>
                        <!--end testimonial single-->
                    </div>
                    <!--end testimonial carousel-->
                </div>
            </div>
            <!--end testimonial area-->
        </div>
        <!--end page content wrap-->
    </section>
    <!--end page content-->
    <!--start footer-->
    <footer class="footer" id="footer-area">
        <div class="container">
            <div class="row">
                <!--start footer widget-->
                <!-- <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <img src="" alt="Logo" class="img-fluid" alt="">
                        <p class="text-light mt-3">Donec nec justo eget felis facilisis fermentum. Aliquam porttitor mauris sit amet orci. Aenean dignissim.</p>
                    </div>
                </div> -->
                <!--end footer widget-->
                <!--start footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Address</h4>
                        <!-- <ul>
                            <li><a href="">Shared Hosting</a></li>
                            <li><a href="">Reseller Hosting</a></li>
                            <li><a href="">Cloud Hosting</a></li>
                            <li><a href="">Dedicated Hosting</a></li>
                        </ul> -->
                        <p class="text-light mt-3" style="text-align: left;">OpsEco Technologies LLP,<br>
                                                                             The Daftar, Bungalow No. 261/2/7,<br>
                                                                             Silver Oak Society, Baner Rd,<br>
                                                                             opposite Green Park Hotel,<br>
                                                                             Aundh, Pune, Maharashtra 411045.
                        </p>
                    </div>
                </div>
                <!--end footer widget-->
                <!--start footer widget-->
                <div class="col-lg-2 offset-lg-1 col-md-6">
                    <div class="footer-widget">
                        <h4>Pages</h4>
                        <ul>
                            <li><a href="./about-us.html">About Us</a></li>
                            <!-- <li><a href="#service-area">Our Services</a></li> -->
                            <!-- <li><a href="#team-area">Our Team</a></li> -->
                            <!-- <li><a href="#footer-area">Contact Us</a></li> -->
                        </ul>
                    </div>
                </div>
                <!--end footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Resources</h4>
                        <ul>
                            <li><a href="#blog-area">Blogs</a></li>
                            <!-- <li><a href="">Reseller Hosting</a></li>
                            <li><a href="">Cloud Hosting</a></li>
                            <li><a href="">Dedicated Hosting</a></li> -->
                        </ul>
                        <!-- <p class="text-light mt-3" style="text-align: justify;">OpsEco Technologies LLP, The Daftar, Bungalow No. 261/2/7 Silver Oak Society, Baner Rd, opposite Green Park Hotel, Sanewadi, Aundh, Pune, Maharashtra 411045
                        </p> -->
                    </div>
                </div>
                <!--start footer widget-->
                <div class="col-lg-3 col-md-6">
                    <div class="footer-widget">
                        <h4>Links</h4>
                        <ul>
                            <li class="links-footer">Email : <a href="mailto:connect@opseco.io" target="_blank">connect@opseco.io</a></li>
                            <li class="links-footer">Phone : <a href="tel:+918237797321" >+91-823 779 7321</a></li>
                            <div class="row">
                                <div class="col-md-6">
                                    <li><a href="https://www.facebook.com/" target="_blank"><img src="../assets/images/facebook.png" height="30px" width="30px"> Facebook</a></li>
                                    <li><a href="https://www.linkedin.com/" target="_blank"><img src="../assets/images/linkedin.png" height="30px" width="30px"> LinkedIn</a></li>
                                </div>
                                <div class="col-md-6">
                                    <li><a href="https://twitter.com/" target="_blank"><img src="../assets/images/twitter.png" height="30px" width="30px"> Twitter</a></li>
                                    <li><a href="https://medium.com/@aniruddha_74159/assign-fixed-ip-to-aws-api-gateway-fb72507a2883" target="_blank"><img src="../assets/images/medium.png" height="30px" width="30px"> Medium</a></li>
                                </div>
                            </div>
                        </ul>
                    </div>
                </div>
                <!--end footer widget-->
                
            </div>
            <div class="copyright-text text-center">
                <p>Copy &copy; 2020 All Rights Reserved By <a href=" https://www.opseco.io">OpsEco</a></p>
            </div>
        </div>
    </footer>
    <button class="btn btn-primary scroll-top" data-scroll="up" type="button">
        <img src="../assets/images/up.png" alt="">
    </button>
    <!--jQuery js-->
    <script src="../assets/js/jquery-3.3.1.min.js"></script>
    <!--proper js-->
    <script src="../assets/js/popper.min.js"></script>
    <!--bootstrap js-->
    <script src="../assets/js/bootstrap.min.js"></script>
    <!--counter js-->
    <script src="../assets/js/waypoints.js"></script>
    <script src="../assets/js/counterup.min.js"></script>
    <!--owl carousel js-->
    <script src="../assets/js/owl.carousel.min.js"></script>
    <!--meanmenu js-->
    <script src="../assets/js/meanmenu.min.js"></script>
    <!--main js-->
    <script src="../assets/js/custom.js"></script>
    <!--Custom added js-->
    <script src="../assets/js/style.js"></script>
    <!-- Medium Embed js -->
    <!-- <script src="https://www.retainable.io/assets/retainable/rss-embed/retainable-rss-embed.js"></script> -->
    <script async src="//cdn.embedly.com/widgets/platform.js" charset="UTF-8"></script>
</body>

</html>
